body {
	font-family: 'Inter', system-ui;
	font-weight: 400;
	font-size: 16px;
	color: #313233;
	line-height: 1.5;
	background-color: #fff;
	@media (min-width: 1025px) {
		font-size: 16px;
		line-height: 1.5;
	}
}
a:not([class]) {
	color: #005B95;
	&:hover {
		color: #298DCC;
	}
	&:active {
		color: #004B7A;
	}
	text-decoration: none;
	& .underline {
		text-decoration: underline;
	}
	
}

h1, h2, h3, h4, h5, h6 {
	font-weight: 800;
	hyphens: auto;
}
h1 {
	font-size: 28px;
	line-height: 1.4;
	@media (min-width: 1025px) {
		font-size: 48px;
		line-height: 1.15;
	}
}
h2 {
	font-size: 24px;
	line-height: 1.35;
	margin-bottom: 16px;
	@media (min-width: 1025px) {
		font-size: 40px;
		line-height: 1.25;
		margin-bottom: 24px;
	}
}
h3 {
	font-size: 18px;
	font-weight: 700;
	line-height: 1.4;
	margin-bottom: 12px;
	@media (min-width: 1025px) {
		font-size: 32px;
		line-height: 1.3;
		margin-bottom: 16px;
	}
}
h4 {
	font-size: 16px;
	font-weight: 700;
	line-height: 1.5;
	margin-bottom: 8px;
	@media (min-width: 1025px) {
		font-size: 24px;
		line-height: 1.35;
		margin-bottom: 12px;
	}
}
h5 {
	font-size: 14px;
	font-weight: 600;
	line-height: 1.35;
	margin-bottom: 8px;
	@media (min-width: 1025px) {
		font-size: 16px;
		line-height: 1.4;
		margin-bottom: 12px;
	}
}
.titlesmall {
	font-size: 14px;
	font-weight: 600;
	line-height: 1.4;
}
.secondary {
	font-size: 12px;
	font-weight: 400;
	line-height: 1.3;
}
.page-title {
	margin-bottom: 16px;
	@media (min-width: 1025px) {
		margin-bottom: 24px;
	}
	& h2 {
		margin-bottom: 12px;
		@media (min-width: 1025px) {
			margin-bottom: 16px;
		}
	}
	
}
.page-head-group {
	margin-bottom: 16px;
	display: flex;
	flex-direction: column;
	@media (min-width: 1025px) {
		margin-bottom: 24px;
		flex-direction: row;
		gap: 48px;
		justify-content: space-between;
		& h2 {
			margin-bottom: 0;
		}
	}
}
.view {
	margin: 0 auto;
	position: relative;
	background-color: white;
	min-height: 100%;
}
.main {
	padding: 0px;
	margin-top: 0px;
	/*padding-bottom: 30px;*/
	@media (min-width: 1025px) {
		margin: 0;
		/*padding-bottom: 56px;*/
	}
}
.main-wrap {
	padding: 16px 16px 0;
	margin: 0 auto;
	max-width: 1360px;
	@media (min-width: 1025px) {
		padding: 0 16px;
	}
}
.page-int {
	margin-bottom: 24px;
	@media (min-width: 1025px) {
		margin-bottom: 72px;
	}
}
.divider {
	position: relative;
	margin-left: -16px;
	margin-right: -16px;
	width: calc(100% + 32px);
	height: 16px;
	background-color: #F0F6FA;
	margin-bottom: 16px;
	@media (min-width: 1025px) {
		display: none;
	}
}

.lease, .calculator, .questions-main {
	background-color: #F0F6FA;
	margin: 16px -16px;
    padding: 24px 16px 24px;
	@media (min-width: 1025px) {
		background-color: transparent;
		margin: 0 0 72px;
    	padding: 0;
	}
}
.questions-main {
	border-radius: 24px;
	@media (min-width: 1025px) {
		border-radius: 0px;
	}
}
.hotline-main {
	border-radius: 16px;
	background-color: #fff;
	margin: 0px -16px 24px;
    padding: 24px 16px 24px;
	@media (min-width: 1025px) {
		border-radius: 0px;
		margin: 0 0 72px;
    	padding: 0;
	}
}
.request {
	background-color: #CBEBFF;
	margin: 16px -16px;
    padding: 16px 16px 24px;
	@media (min-width: 1025px) {
		margin: 0 0 72px;
    	padding: 40px;
		border-radius: 20px;
	}
}
.btnbox-request {
	 @media (min-width: 1025px) {
         display: flex;
         justify-content: center;
		 & .btn {
            min-width: 256px;
        }
    }
}



.rel {
	position: relative;
	display: flex;
    align-items: baseline;
    gap: 8px;
}



